
:root {
  --links-fa-color: #00355e;
  --links-fa-color-hover: #0079c1;
  --header-bkgd-color: #00355e;
  --header-link-bkgd-color: #E5E5E5;
  --links-txt-color: #00355e;
  --links-txt-color-hover: #0079c1;
  --tab-blurb-text-color: #000000;
}

#header-wrapper {
  height: auto !important;
}

div.main.welcome {
  max-width: 70% !important;
  margin-top: 60px !important;
}

#deep_link_container .deep_links_holder img{
  max-width: 80% !important;
}

div#confirm_container p {
  font-size: 1.5em !important;
}

#buttons\.preview_continue, #buttons\.cancel, span#buttons\.decline_proof.ic-msg, #buttons\.accept_proof.ic-msg {
  font-size: 2.5em !important;
}

#header_logo {
  background-color: #FFFFFF !important;
  background-image: url(../con/bsd-print-banner.png) !important;
}

#header_logo img.no_desktop {
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

button:hover {
  border-color: #000000;
}

tr {
  border: none;
}

td.label {
  border-bottom: none;
  background-color: transparent !important;
}

.left-side input, .left-side select, .left-side textarea {
  width: 90% !important;
  max-width: 90% !important;
  border-radius: 5px !important;
}

/* Make Cancel Button same size */
#buttons\.cancel {
  font-size: 14px !important;
}

/* Hide pricing on Billing Page */
.pricecol, .totalinpcol, .updatetotalcol {
  display: none !important;
}
